SocialEngine Music Sharing Plugin Arbitrary File Upload Vulnerability

Bugtraq ID: 45584
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 22 2010 12:00AM
Updated: Dec 28 2010 02:33PM
Credit: MyDoom
Vulnerable: Social Engine Social Engine 4.0.4
Social Engine Social Engine 4.0
Not Vulnerable: Social Engine Social Engine 4.0.5p2


 

Privacy Statement
Copyright 2010, SecurityFocus